[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bodhi 0.4.10 features



Christopher Brown <snecklifter <at> gmail.com> writes:
> Could I draw people's attention to the fact that bz requires a version
> for CURRENTRELEASE closure. I _far_ prefer this over ERRATA which I
> regard as a "Hell, I have no idea what resolution this should have so
> I'll close it as such". With CURRENTRELEASE the version field
> indicates for other people who can replicate the same bug what version
> it is fixed in - dupes etc.

You can specify a version number for ERRATA and RAWHIDE too. I always fill one 
in whenever it makes sense.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]